Changes between Version 6 and Version 7 of BasicFieldValidationPatch


Ignore:
Timestamp:
May 21, 2013 1:36:16 AM (16 months ago)
Author:
rjollos
Comment:

Better deprecated notice.

Legend:

Unmodified
Added
Removed
Modified
  • BasicFieldValidationPatch

    v6 v7  
    11[[PageOutline(2-4)]] 
    22= Required Field Validation in Trac = 
    3  
    4 '''Note:''' it is suggested to use the TicketValidatorPlugin rather than this patch. 
     3{{{ 
     4#!html 
     5<div class="system-message" float="left" overflow="auto"> 
     6<b>Notice:</b> This plugin is deprecated. Please use the <a href="http://trac-hacks.org/wiki/TicketValidatorPlugin">TicketValidatorPlugin</a>. 
     7</div> 
     8}}} 
    59 
    610== Description == 
     
    3337 
    3438{{{ 
     39#!ini 
    3540[ticket] 
    3641milestone.required = true 
     
    4449 
    4550'''Author:''' [wiki:sambloomquist] [[BR]] 
    46 '''Maintainer:''' [wiki:sambloomquist] [[BR]] 
     51'''Maintainer:''' ''none (deprecated)'' [[BR]] 
    4752'''Contributors:'''